<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<html style="visibility: visible;"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

     <meta name="viewport" content="width=device-width, initial-scale=1.00">
     <link href="https://fonts.googleapis.com/css?family=Inconsolata" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Fira+Sans&display=swap" rel="stylesheet">
<script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
	<title>lengua parasita</title>
	<style type="text/css">html, body {width: 100%; height: 100%}>

  html{

overflow: hidden;
}

         body {


            scroll-behavior: auto;
						font-size: 100%;
height: 100%;
background-color: black;
        }



¡@-webkit-keyframes pulse {
	0% {
color: #000000;
	}
	8% {
		color: #000000;
	}
	16% {
color: #565656;
	}
	24% {
color: #747474;
	}
	32% {
color: #949494;
	}
	40% {
	color: #BBBBBB;
	}
	48% {
color: #E5E5E5;
			}
	56% {
color: #FFFFFF;
	}
	64% {
color:#000000;
	}
	72% {
color: #BBBBBB;
	}
	80% {
color:#000000;
	}
	88% {
color: #747474;
}
	95% {
color: #565656;
	}
100% {
color: #000000;
}
}
@-moz-keyframes pulse {
  0% {
  color: #000000;
  }
  8% {
    color: #000000;
  }
  16% {
  color: #565656;
  }
  24% {
  color: #747474;
  }
  32% {
  color: #949494;
  }
  40% {
  color: #BBBBBB;
  }
  48% {
  color: #E5E5E5;
      }
  56% {
  color: #FFFFFF;
  }
  64% {
  color:#000000;
  }
  72% {
  color: #BBBBBB;
  }
  80% {
  color:#000000;
  }
  88% {
  color: #747474;
  }
  95% {
  color: #565656;
  }
  100% {
  color: #000000;
  }
}
@-o-keyframes pulse {
  0% {
  color: #000000;
  }
  8% {
    color: #000000;
  }
  16% {
  color: #565656;
  }
  24% {
  color: #747474;
  }
  32% {
  color: #949494;
  }
  40% {
  color: #BBBBBB;
  }
  48% {
  color: #E5E5E5;
      }
  56% {
  color: #FFFFFF;
  }
  64% {
  color:#000000;
  }
  72% {
  color: #BBBBBB;
  }
  80% {
  color:#000000;
  }
  88% {
  color: #747474;
  }
  95% {
  color: #565656;
  }
  100% {
  color: #000000;
  }
}
@keyframes pulse {
  0% {
  color: #000000;
  }
  8% {
    color: #000000;
  }
  16% {
  color: #565656;
  }
  24% {
  color: #747474;
  }
  32% {
  color: #949494;
  }
  40% {
  color: #BBBBBB;
  }
  48% {
  color: #E5E5E5;
      }
  56% {
  color: #FFFFFF;
  }
  64% {
  color:#000000;
  }
  72% {
  color: #BBBBBB;
  }
  80% {
  color:#000000;
  }
  88% {
  color: #747474;
  }
  95% {
  color: #565656;
  }
  100% {
  color: #000000;
  }
}


¡@-webkit-keyframes par {
  0% {
  color: #FF0700;
  }
  50% {
  color:#000000;
  }

}
@-moz-keyframes par {
  0% {
  color: #FF0700;
  }
  50% {
  color:#000000;
  }
}
@@keyframes par {
  0% {
  color: #FF0700;
  }
  50% {
  color:#000000;
  }
}
@-o-keyframes par {
  0% {
  color: #FF0700;
  }
  50% {
  color:#000000;
  }
}



typewrite {
	-webkit-animation-direction: alternate;

	animation: pulse 0.04s 0.04s infinite steps(13, end);

}
				        h3 {
                   display: inline-block;
				            text-decoration: none;
                    font-family: 'Fira Sans', sans-serif;
                   font-weight: 70;
text-align: left;
-webkit-animation-direction: alternate;
				                  font-size: 4.6vmax;							   position: absolute;
				                  max-width: 80%;
                          max-height:66%;
				            left: 6%;
				            top: 8%;
                    line-height: 112%;
                    position: absolute;

				        }

        h2 {
            color: black;
            font-size: 1.5vmax;
					font-family: 'Fira Sans', sans-serif;
          position: absolute;





        }

        h1 {
            color: black;
            font-size: 2vmax;
						font-family: 'Fira Sans', sans-serif;
  position: absolute;

       }
#f { left:45.6%;
  top:43%;
  position: absolute;

}


#video {
  position: absolute;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
cursor: pointer;

}


#info {
top: 4%;
right: 4%;
height: 9vmax;
width: 6vmax;
border-style: solid;
 border-width: 1px 1px 1px 1px;
  padding: 12px;
  color:black;

    font-family: 'Fira Sans', sans-serif;
}


.showButtonshow{
  font-size: 2vmax;
  right:5%;
  top:5%;
  position: absolute;
  color:black;
    background-color: none;
  font-family: 'Fira Sans', sans-serif;

}
.hideButtonhidden {
  font-size: 2vmax;
  right:3%;
  top:5%;
  position: absolute;
  color:black;
  background-color: none;
  font-family: 'Fira Sans', sans-serif;
}
h4 {
            font-family: 'Fira Sans', sans-serif;
            max-width: 25%;
            top:10%;
            right:10%;
            font-size: 1vmax;
            position: absolute;
            opacity: 1;
}
#fondo {
  box-sizing: content-box;
  background: grey;
  opacity: .8;
}


#ing {
  position: absolute;
  top:40%;
  left:6%;
height: 85vmax;
  max-height: 66%;
  
  width: 100%;
  font-size: 4.6vmax;
}



audio {
height: 1vmax;
width: 14vmax;
position: absolute;
top:0%;
right:6%;
color:black;

}




@media screen and (max-width: 800px) {
 body {
     height: 100%;
     box-sizing: content-box;
 }
  #typewrite {
    width: 95%;
    max-width: 95%;
    top:20%;
    left:4%;
    right:4%;
word-break: keep-all;
    font-size: 4vmax;/* The width is 100%, when the viewport is 800px or smaller */
  }
  #ing {
    width: 100%;
    max-width: 100%;
top:50%;
left:4%;

height: 100vmax;
    word-break: keep-all;
    position:absolute;
        font-size: 4vmax;
  }
  
audio {
height: 5vmax;
width: 14vmax;
position: absolute;
top:0%;
right:0%;
color:black;

}

video {
    width:300%;
    height:auto;
    left:-76%;

}

}



	</style>

    <script>
    var TxtType = function(el, toRotate, period) {
        this.toRotate = toRotate;
        this.el = el;
        this.loopNum = 0;
        this.period = parseInt(period, 900) || 3000;
        this.txt = '';
        this.tick();
        this.isDeleting = false;
    };

    TxtType.prototype.tick = function() {
        var i = this.loopNum % this.toRotate.length;
        var fullTxt = this.toRotate[i];

        if (this.isDeleting) {
        this.txt = fullTxt.substring(0, this.txt.length - 1);
        } else {
        this.txt = fullTxt.substring(0, this.txt.length + 1);
        }

        this.el.innerHTML = '<span class="wrap">'+this.txt+'</span>';

        var that = this;
        var delta = 120 - Math.random() * 90;

        if (this.isDeleting) { delta /= 4; }

        if (!this.isDeleting && this.txt === fullTxt) {
        delta = this.period;
        this.isDeleting = true;
        } else if (this.isDeleting && this.txt === '') {
        this.isDeleting = false;
        this.loopNum++;
        delta = 120;
        }

        setTimeout(function() {
        that.tick();
        }, delta);
    };

    window.onload = function() {
        var elements = document.getElementsByClassName('typewrite');
        for (var i=0; i<elements.length; i++) {
            var toRotate = elements[i].getAttribute('data-type');
            var period = elements[i].getAttribute('data-period');
            if (toRotate) {
              new TxtType(elements[i], JSON.parse(toRotate), period);
            }
        }
        // INJECT CSS
        var css = document.createElement("style");
        css.type = "text/css";
        css.innerHTML = ".typewrite > .wrap { border-right: 0.08em solid; animation: par 2.7s 2.7s infinite steps(2, end);}";
        document.body.appendChild(css);

    };



    </script>



</head>
<body>

  <video id="video"  controls playsinline autoplay loop src="img/TL3.mp4"></video>
  <audio id="audio" controls autoplay loop>
  <source src="./img/audio.mp3" type="audio/mpeg">
</audio>




<div id="info">
  <h3 class="typewrite" id="typewrite" data-period="900" style="align:left" data-type='["no es una, soy ellas", "se reproduce, de sí misma, se aísla, vuelve toma otra forma", "sequedad dentro, ese fuego, esa piedra", "no es una, soy ellas", "tengo que pensar en el hilo, tengo pensar que esa piedra de fuego tiene una fisura, una gota", "se divide se multiplica una idéntica pronto toma otra forma", "y luego otra se divide multiplica otra", "con otra con otra con otra soy cada vez menos ", "soy mi cuerpo soy su cuerpo, su planeta", "colonias, territorio renombrado", "en una lengua de ritmos, de iridiscencia, de multiplicidad", "soy era aire, soy turba, soy invasión, desconozco me desconozco", "soy su plaza, tomada, anida, se escurren, no ventilo", "soy su lengua soy su familia", "es nuestra, territorio, nutriendo, condición, atmósfera", "brincamos, duele separarse, eres tú, te reconozco", "no eres tú es otra eres yo soy somos", "latigueo, reproduzco, invasión, detención, carcoma", "eres tú te pareces soy tú, padres madres hermanas animales nutrientes", "raíces escándalos, ritmos, reproducción, cada vez más otra idéntica no únicas", "decenas, cientos, miles pequeñas conductos fluidos, traslado velocidad", "detención áreas azules, verdes, rojas, alfabetos, lenguajes, signos", "no eres tú es el látigo colonias colonias seres diminutos comunitarios", "contacto comunicación expansión reflejo, aprendizaje", "condición de vida de muerte desaparece", "ella no es ella es el medio ", "somos ella somos vive te digo vive te decimos", "sostén esa respiración no luches somos tú eres nuestra", "no es one, i´m ellas", "se reproduces itself, sí misma, aísla, returns takes otra form", "sequedryness deep that fuego, esa stone piedra fire", "soy one, soy ellas, them soy", "i have to en el hilo, pensar think thread, stone fissure, gota tiene una fisura tiene una piedra una stone i have to think ", "splits multilidentical soon takes another identical form", "and then otra luego divides another divides", "con another with another another i’m cada vez less and less", "soy my bodycuerbody, soy su planet, su body soy, it’s planet", "colonies, territory renombrado", "in a language of rhythms, of iridescence, multiplicidad ", "soy was air, soy turba, soy invasión, I don’t know I don’t know me", "i’m its plaza, tomada  they run off", "soy su lengua, I’m its family", "it´s nuestra, territory, nourishing, condition, atmosphereatmósfera", "brincamos, it hurts  separarse, eres tú, i recognize you", "it’s not you it’s another one ,no eres  you’re me I’m us tú es otra eres somos", "whiplash, reproduzco invasion, detention, carcoma", "you’eres you look like you  soy fathers mothers sisters animals nutrients", "roots, escándalos, ritmos, reproducción , cada vez más reproductions otra idéntica not only ones decenas, hundreds, thousands pequeños conductos fluids, speed transfer ", "detention areas blue, verdes, rojas, alfabetos, lenguajes, signs red, alphabets, languages", "it’s not you it’s the whip ccolonias colonias seres  tiny communal ", "contact contacto comuni expacomunication reflejox,", "condición de vida de muerte disappears life ", "ella no es ella she isn’t her she’s the medio", "somos we’re she ella somos vive te digo vive te decimos I tell you we tell you", "hold that breath  don’t fight sostén esa respiración no  we are tú nuestra tú we are"]'
        <span class="wrap"></span></h3>
<style type="text/css">.typewrite > .wrap { border-right: 0.08em;}</style></body></html>

<iframe id="ing" src="./ing/index.html" style="border:none;"></iframe>
<script>

</script>
</div>
</html>
